• 0

    posted a message on The New Curse Client
    Is there ever going to be a curse client for PPC Macs? Or is that dead?

    We were told there would be a working client by LK launch, but, here it is over 2 months after that date, and I don't even have a beta I can run on my machine. So much for promises. All in the name of big money, I guess.
    Posted in: Updaters
  • 0

    posted a message on The New Curse Client
    Quote from MoonWitch
    http://static.curseforge.net/client/...p-2.0.0.13.dmg
    Yeah, they totally made that up. It's a beta, reason for not having ppc version: They don't have a shitload of people with macs (ppc or pc) to develop/test alpha's.


    See, I'm running PPC, so Curse has basically left me with no option at all. So much for promising a working alternative. And you wonder why I'm skeptical of promises?

    Now, don't get me wrong here. I wouldn't have balked at paying someone a few bucks a month for good service so I didn't have to deal with this current disaster. I had a perl script+svn that worked beautifully for the last six months, and would have been happy to pony up a few bucks to pay bandwidth charges. It *worked*. What you have now is a complete infrastructure of junk, with the client as one of the junkiest parts.

    When I see a reason to believe that Curse is really trying to help the community by completely changing all this, then I'll change my thinking. Until then, have a good day.
    Posted in: Updaters
  • 0

    posted a message on The New Curse Client
    Quote from Phanx
    Did you bother to read anything before firing off your angry post? A premium subscription will never be required to use the Client. The only benefit of a premium subscription is that you can click one button to download all available updates, rather than updating each addon separately.


    They said they'd have a Mac client ready, too. So, if they made that up, why should I believe the other stuff?
    Posted in: Updaters
  • 0

    posted a message on The New Curse Client
    GG, Curse. I'll be tossing out tons of wowace addons that didn't work quite as well as the original, but I used them because I could update them. You promised you'd have the Client ready by update time, but you don't. Just another money-grubbing website, I guess. So when's the premium account requirement coming for the client?
    Posted in: Updaters
  • 0

    posted a message on addonpkg - Perl command line svn addon updater and archiver. (Mac OS X/Windows)
    Quote from beesknees »

    I upgraded to Leopard and now the latest addonpkg works fine.

    As for the coming wowace changes, personally it's no big deal if addonpkg runs a bit slower. As long as it's automated I don't care how long it takes.


    Agreed. Automated and slow is still better than having to do it manually. I can pop the command line and walk away. I'm sure Curse isn't doing a Mac client, after all.


    Posted in: Updaters
  • 0

    posted a message on addonpkg - Perl command line svn addon updater and archiver. (Mac OS X/Windows)
    I just tried your 7/5 version on a fresh leopard install, and got this:

    Can't locate Algorithm/Diff.pm in @INC (@INC contains: /System/Library/Perl/5.8.8/darwin-thread-multi-2level /System/Library/Perl/5.8.8 /Library/Perl/5.8.8/darwin-thread-multi-2level /Library/Perl/5.8.8 /Library/Perl /Network/Library/Perl/5.8.8/darwin-thread-multi-2level /Network/Library/Perl/5.8.8 /Network/Library/Perl /System/Library/Perl/Extras/5.8.8/darwin-thread-multi-2level /System/Library/Perl/Extras/5.8.8 /Library/Perl/5.8.6 /Library/Perl/5.8.1 .) at /Users/arowland/addonpkg line 98.
    BEGIN failed--compilation aborted at /Users/arowland/addonpkg line 98.

    Backrevved to 4/17 version, same spot, same path, no problem.
    (Fresh install, upgraded main HD and vid card)

    Oh, and by the way, 10.5 includes working svn already, no need to find one!

    Posted in: Updaters
  • 0

    posted a message on Cartographer instance maps
    Maps work now, but I get an error trying to access loot tables. Good luck :D

    Edit: Fixed, my fault. got the 3.1 Periodic Table, and I was fine. Thanks.
    Posted in: Map/Minimap AddOns
  • 0

    posted a message on Cartographer instance maps
    I'm having the same problem. Newest version of Instance Maps
    Posted in: Map/Minimap AddOns
  • To post a comment, please or register a new account.